On Wed, Mar 20, 2013 at 9:16 PM, Bill Auger <mr.j.spam.me@gmail.com> wrote:
i dont think he said that compilation is an issue - i havent compiled from source in a while so im not is the issue would appeer at compile time - the issue is that a library has been dropped from the new version of the libgnutls which causes a runtime error - until JP updates the deb package a kludge for now is simply to create a symlink to the new version or alias

cd /usr/lib/i386-linux-gnu
sudo ln -s libgnutls-openssl.so.27 libgnutls-openssl.so.26